Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3920

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3920
Last Modified 09 Oct 2009 12:33:12
Published 30 Nov 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3920

Summary

SQL injection vulnerability in Babe Logger 2 allows remote attackers to execute arbitrary SQL commands via the (1) gal parameter to index.php or (2) id parameter to comments.php.

Vulnerable Systems

Application

  • Babe Logger 2


References

BID - 15580

SECUNIA - 17767

OSVDB - 21206

OSVDB - 21205

MISC - http://pridels0.blogspot.com/2005/11/babe-logger-v2-sql-inj-vuln.html


Last Updated: 27 May 2016 10:41:06